vps交流

V2突然不能用了咋办,乌拉兵的脚本


自己检查了如下
1. 电脑时间正常范围
2.vir的机器 洛杉矶,IP正常,重装了一次乌拉兵的脚本 依旧不能用
3. 日志提示 You can still disable this security feature with environment variable  .vmess.aead.forced = false . You will not be able to enable legacy header workaround in the future.
4.  变更 alterid  = 0 也试过,不行
5.系统 乌班图,大便,centos都换过  不行
V2突然不能用了咋办,乌拉兵的脚本  你要不要检测下玉米和端口是否正常?
这不提示了让你禁用aead吗。不过不建议
  1. bash <(curl -Ls https://raw.githubusercontent.com/vaxilu/x-ui/master/install.sh)

复制代码

x-ui吧

前两天装也遇到了,愿意你是vmess md5 认证信息淘汰导致连接不上。
v2ray.service文件修改 /etc/systemd/system/v2ray.service
ExecStart= /usr/bin/v2ray/v2ray -config /etc/v2ray/config.json //修改成以下
ExecStart=/usr/bin/env v2ray.vmess.aead.forced=false /usr/bin/v2ray/v2ray -config /etc/v2ray/config.json
systemctl daemon-reload //重启服务
systemctl restart v2ray //重启服务
v2太麻烦,建议手动ssV2突然不能用了咋办,乌拉兵的脚本
求​你​了​换​个​一​键​脚​本​吧​,​w​u​l​a​b​i​n​g​的​在​v​2​r​a​y​时​代​还​行​,​到​x​r​a​y​以​后​就​落​后​了
赞(0)
版权声明:本文采用知识共享 署名4.0国际许可协议 [BY-NC-SA] 进行授权
文章名称:《V2突然不能用了咋办,乌拉兵的脚本》
文章链接:https://bbs.moe.am/118471.html
本站资源仅供个人学习交流,请于下载后24小时内删除,不允许用于商业用途,否则法律问题自行承担。
Telegram交流群:加入聊天